columnSuffix: null
contentColumnType: text
fieldGroup: 0460aa7e-d130-4705-ba17-aa1f32431a2f # Common
handle: metaTitle
instructions: ''
name: 'Meta Title'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
